Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

CiscoWorks 6.1

Hi everyone,

I want to install ciscoworks under Windows XP SP2, but unfortunately I get a message that says that this version of OS (WindowsXP) is not supported for CiscoWorks, and there may be any problems or errors. However, the ciscoworks is continuing installing.

Could anyone tell me what version of Ciscoworks support Windows XP? Or, maybe I can continue installing ciscoworks under Windows XP?

2 REPLIES
Community Member

Re: CiscoWorks 6.1

hi i think ciscoworks is not compatible with xp.These are requirments for ciscoworks

Windows 2003 Server (Standard and Enterprise Edition)3 .

•Windows 2000 Professional with Service Pack 4 3.

•Windows 2000 Professional and Server with Service Pack 3.

•ODBC Driver Manager 3.5.10.

plz rate if it works?

Community Member

Re: CiscoWorks 6.1

It works under Windows XP as well but I am afraid of the message I receive during the install.

101
Views
0
Helpful
2
Replies
CreatePlease to create content